Voer onderstaande commando’s in om de apache versie te upgraden naar 2.4.x